Public Interface ItsContexto
    Function GuardarCambios() As Integer
    Function ObtieneLongitudCampo(NombreTablaBase As String, NombreCampo As String) As Integer
    Sub EliminaObjeto(DataContext As Object)
    Sub AñadeObjeto(Entidad As Object)
    'Event GuardandoCambios(sender As Object, e As EventArgs)
    Function CompruebaUnico(estado As Comun.EstadosAplicacion, NombreCampo As String, valor As Object, uc As tsAplicacion) As Boolean
    Function HayModificaciones() As Boolean
End Interface
